Subject: MN-C: Re: Game 17 - Buzz on RiffRaff

From: riffraff@n... (RiffRaff)
Date: Sun, 23 May 1999 15:19:58 -0500

>On Fri, 21 May 1999 17:12:46 -0500, you wrote:
>
>>RiffRaff : [LV+1] Bond Street (JL) [Claiming Black Token from Stamford Brook]
>> [Charge-Tunneling to King's Cross St. Pancras (HC)]
>
>I have to buzz that - it's Sunday, so King's X is closed. Hence you can't
>Charge
>Tunnel to it.

The rules for Closed stations simply say I can't begin or end a Move
there... and I'm not. The rule for Charge-Tunneling doesn't list any
restrictions on where you can't tunnel to (except for MC). So as far as I
can see, it's legal...

--Riff

------------------------------------------------------------------------

eGroups.com home: http://www.egroups.com/group/l-nomic-c
http://www.egroups.com - Simplifying group communications